<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.mes.mapper.production.ProductionProcessesMapper">
    <select id="getPage" resultType="com.fjhx.mes.entity.production.vo.ProductionProcessesVo">
        select
            pp.id,
            pp.name,
            pp.remarks,
            pp.file_name,
            pp.create_user,
            pp.create_time,
            pp.update_user,
            pp.update_time
        from production_processes pp
            ${ew.customSqlSegment}
    </select>

</mapper>
